body {

    background-color: #f6f6f6;

}
.spc-categories {
    margin: 0 -10px 40px;
    min-height: 410px;
    background-color: #fff;
}
.header {
    /*background-color: #14226d;*/
    background: rgb(20,34,109);
    background: linear-gradient(0deg, rgba(20,34,109,1) 0%, rgba(9,9,121,1) 35%, rgba(11,19,60,1) 100%);
}

.header-links a {
    color: #fff;
    transition: color .2s ease;
}


    .header-links span:before, .header-links a:before {
        font-size: 26px;
        color: #ecdd03;
        transition: color .2s ease;
    }

.header-links a:hover {
    color: #fff;
}
.mini-shopping-cart a:hover {
    color: #323f87;
}
.search-input {
    display:none;
}
.header-links a:hover:before {
    color: #fff;
}
.header-menu {
    margin: 0 0 0px;
    background-color: #ffffff; /*#ffee04;*/
}

.header-upper {
    background-color: #323f87;
    color: #fbec09;
}


.header-form-holder a {
    /*color: #14226d;
    transition: color .2s ease;
    font-weight: 700;*/
    font-size: 14px;
}


    .header-form-holder a:hover {
        color: #ecdd03;
        /*transition: color .2s ease;
        font-weight: 700;*/
        font-size: 14px;
    }

.filter-block {
    
    background-color: #fff;
}

    /*.header-form-holder a:before {
        color: #14226d;
    }*/
    .header-form-holder a:hover:before {
        color:#ecdd03;
    }

.cart th, .data-table th, .forums-table-section th {
    border-top: 1px solid #eaeaea;
    background-color: #0a0b78;
    padding: 17px;
    color: #ffffff;
    font-weight: 500;
}
.cart-collaterals > div > .title {
   
    height: 50px;
    
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
   
    background-color: #0a0a78;
    border-radius: unset;
  
}
    .cart-collaterals > div > .title:before {
        color: #fff;
    }
    .cart-collaterals > div > .title:hover {
        color: #fff;
    }
    .admin-header-links {
        background-color: #ecdd03;
        color: #14226d;
    }



.category-navigation-list-wrapper:hover .category-navigation-title {
    color: #14226d;
}

.category-navigation-title {
    color: #14226d;
}
.profile-menu-box.open {
    background-color: #0b0f74;
}
.productTabs.ui-tabs .ui-tabs-panel {
    margin: 0 -6vw;
    padding: 40px 22%;
    background-color: #fff;
    border-bottom: solid 1px #eaeaea;
    border-top: solid 1px #eaeaea;
}
.product-details-page .ui-tabs .full-description {
    background-color: #fff;
}
.product-essential {
    margin: 0 0 0px;
}
.block.block-recently-viewed-products .listbox {
    
    background-color: #fff;
}
.block .listbox {
   
    background-color: #fff;
}
.block .list a {
   
    padding: 3px 0;
   
    color: #444444;
   
}
.category-description p, .manufacturer-description, .vendor-description, .manufacturer-description p, .vendor-description p, .full-description p, .topic-html-content p, .topic-page p, .post-body p, .news-body p, .custom-tab p, .ui-dialog-content p {
    
    color: #444444;
    
}
.clearFilterOptionsAll {
   
    color: #ffffff;
    
}
active.ui-tabs-active a {
   
    border-bottom: unset;
}
.ui-tabs .ui-tabs-nav li a {
   
    font-size: 22px;
   
    border-bottom: 2px solid transparent;
    text-transform: none;
    
}
@media (min-width: 1025px) {
    .header-menu > ul > li > a, .header-menu > ul > li > span {
        height: 37px;
        line-height: 37px;
    }

    .category-navigation-title {
        line-height: 37px;
        height: 37px;
        font-size: 17px;
    }

    .header-menu > ul > li > a, .header-menu > ul > li > span {
        height: 37px;
        line-height: 37px;
        color: #14226d;
    }
    .login-page .returning-wrapper form {
        border-radius: 15px;
        background-color: #fff;

    }
    .login-page .new-wrapper {
        
        border-radius: 15px;
        background-color: #fff;
    }
    .home-page-advantages {
        padding: 16px 20px;
        background-color: #0a0b79;
        border-top: solid 3px rgb(10, 18, 63);
    }
    .header-menu-parent {
    
        -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.25);
    }
    .header-lower {
        padding: 30px 0 25px;
       
    }

    .category-navigation-list-wrapper ul li a, .category-navigation-list-wrapper ul li > span {
        height: 30px;
        line-height: 30px;
    }

    .width100 {
        width: 100%;
    }

    dd input[type="text"], dd textarea, dd select {
        
        width: 100%;
    }
    .attribute-values input[type="text"], .attribute-values textarea, .attribute-values select {
        
        width: 100%;
    }
    

    .ropc .attributes-panel .attribute-list {
        text-align: unset;
    }

    .account-page {
        padding: 0px 20px 20px 20px;
    }

   
    .theme-home-banners {
        float: left;
        width: calc(50% - 10px);
        margin: 0 0 30px !important;
    }
    
}

.address-item, .add-button, .order-item, .request-item {
    padding: 15px 15px;
 
  
}
.admin-header-links .customtopbar {
    background-color: #14226d;
}
@media (max-width: 1024px) {
    .responsive-nav-wrapper {
        background-color: #14226d;
    }
    .responsive-nav-wrapper-parent {
       
        background-color: #14226d;
        
    }
    .item-box .product-rating-box {
        margin-bottom: 10px;
        display: none;
    }
    .top-bar {
        margin-top:65px;
    }
    .html-widget + .header {
        margin-top: -15px !important;
    }
    .only-desktop {
        display:none;
    }
    
}

.top-bar {
    background-color: #ffee02;
    color: #14226d;
    text-align: center;
    padding: 8px 8px;
    font-size: 14px;
    font-weight: 700;
}

.order-total {
    font-size: 20px;
    font-weight: 700;
    color: #000;
}
.order-details-page .title {
    background: rgb(12, 13, 119);
    border-radius: 0px 0px 0 0;
    padding:12px;
}

    .order-details-page .title strong {
        font-weight: 500;
        color: #fff;
        font-size: 20px;
    }

.login-page .title, .registration-page .title {
    background: rgb(12, 13, 119);
    border-radius: 15px 15px 0 0;
}
    .login-page .title strong {
        font-weight: 500;
        color: #ffee04;
        font-size:20px;
    }
.totals {
    border-radius: 3px;
    padding: 10px 10px;
    background-color: #ffffff;
    border: solid 1px #eee;
}
.re-order-button {
    border: solid 1px #ffee02;
    background-color: #ffee02;
    font-size: 14px;
    padding: 10px;
    color: #0a0b78;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.order-details-page .actions input {
    
    color: #0c0d77;
    
}
.account-page .button-2 {
   
    background-color: #ffee02;
    
    color: #14226d;
  
}
.order-status {
    background-color: #ffee02 !important;
    font-size: 18px;
    color: #090973;
    font-weight: 700;
    text-transform: uppercase;
}
.order-details-page .page-title h1 {
    margin: 0 0 15px;
}
.order-review-data > div, .order-details-area > div, .shipment-details-area > div {
    padding: 15px;
    border: 2px solid #cbcbcb;
    background-color: #fff;
    border-radius: 0px;
    text-align: center;
    display: inline-table;
}

.button-1 {
    color: #14226d;
   
}

.footer {
    background: rgb(20,34,109);
    background: linear-gradient(180deg, rgba(20,34,109,1) 0%, rgba(9,9,121,1) 35%, rgba(11,19,60,1) 100%);
}
.footer-block .title {
   
    color: #ffffff;

}
.footer .title {
    color: #ffffff;

}

.footer .newsletter .title {
    color: #ffffff;
}
.footer-block a {
    font-size: 15px;
    color: #aaaaaa;
    transition: color .2s ease;
}
.footer-block a:hover {
    font-size: 15px;
    color: #ffffff;
    transition: color .2s ease;
}
.footer-lower {
   
    background-color: #0c1145;
}



.block .title {
    
    font-size: 17px;
    color: #fff;
    background-color: #14226d;
}

    .block .title strong {
        font-weight: 500;
        
    }

.filter-block .toggleControl {
    font-weight: 500;
}
    .filter-block .toggleControl:before {
        color: #fff;
    }

.page-title h1 {
    font-size: 28px;
    color: #14226d;
}

.item-box .button-2 {
    background-color: #ffee04;
    border-radius: 3px;
    color: #14226d;
}
.item-box .buttons .button-2:hover {
    background-color: #14226d !important;
    color: #fff !important;
}

.advantages-item .title {
    color: #fff;

}

.home-page-category-grid .item-box {
    /*background: linear-gradient(180deg, rgba(20,34,109,1) 0%, rgba(9,9,121,1) 35%, rgba(11,19,60,1) 100%);*/
    background-color: #fff;
    /*    border-radius: 10px;
    border: 1px solid #eeeeee;*/
    border-radius: 50%;
    border: 1px solid #eeeeee;
}

.vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
    color: #14226d;
}
.vendor-item .title a:hover, .manufacturer-item .title a:hover, .category-grid .item-box .title a:hover {
    color: #ecdd03 !important;
}

.nop-jcarousel .carousel-title strong {
    color: #14226d;
    font-size: 30px;
}
.small-products .nop-jcarousel .carousel-title strong {
    font-size: 22px !important;
    text-transform: none;
}
.product-grid .title {
    color: #14226d;
}
.item-box {
    border-radius: 10px;
}

    .item-box .product-title, .item-box .title {
        height: 50px;
        margin: 0 0 10px;
        font-size: 15px;
        font-weight: 500;
        color: #909090;
    }
.filtersGroupPanel .checkbox-list label {
    padding: 5px 0 5px 27px;
}
    .advantages-item .description {

    color: #ffffff;
    font-size: 15px;
}
.small-products .item-box .prices .actual-price {
    font-size: x-large;
}
.item-box .actual-price {
    font-size: x-large;
}
.home-page .jCarouselMainWrapper.small-products {
    margin: 30px -10px 0 !important;
    padding: 20px 30px;
    border-radius: 10px;
}

.overview .product-price, .variant-overview .product-price {
    font-size: 35px;
    font-weight: bold;
}
.product-name h1 {
   
    color: #131f6d;
    font-weight: bold;
}
@media (min-width: 1281px) {
    .product-name h1 {
        font-size: 32px;
    }
}
.vendor-item .title, .manufacturer-item .title, .category-grid .item-box .title {
   
    height: 55px;
}
.vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
    white-space:unset;
}
.nop-jcarousel {
    margin: 0 0 50px !important;
}
.item-box .picture > a img {
    
    height: 70%;
}
.gallery .picture {
   
    border: solid 1px #dfdfdf;
    
}
.product-prices-box, .grouped-product-box {
    
    background-color: #fff;
}
.overview .stock, .variant-overview .stock {
   
    color: #ffffff;
    background-color: #121f6d;
    border-radius: 3px;
}
.cart-footer > div, .cart-footer > div > div {
    background-color: #fff;
}
.shopping-cart-page .cart-footer {
    background-color: #ffee01;
}
.block .listbox {
    padding: 18px 30px;
    background-color: #fff;
}

/*.spc-categories .category-picture img {
    max-width: 100%;
}
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {

    .spc-categories .category-picture img {
        left: 8%;
        max-width: 560px;
        height: auto;
    }
}*/



.registration-page .title {
    background: rgb(255, 238, 2);
    /* border-radius: 15px 15px 0 0; */
}

.ropc .section .title {
    height: 50px;
    line-height: 50px;
    background-color: #ffee02;
}

.choose-address > label {
    display: inline-block;
    max-width: calc(100% - 10px);
    width: auto;
    font-size: 15px;
    margin: 0 0 8px;
    font-weight: bold;
    color: #444;
    text-align: left;
    white-space: normal;
}
div.inputs.ng-scope > div > label {
    display: block;
    max-width: calc(100% - 10px);
    width: auto;
    font-size: 15px;
    margin: 0 0 8px;
    font-weight: bold;
    color: #444;
    text-align: left;
    white-space: normal;
}

.inputs {
   
    margin: 10px 0 0;
    
    /*font-size: 0;*/
}

  

.ropc .total-info, .ropc .complete-order-panel > div {
    max-width: unset;
    background-color: #fff;
    margin: 0 auto;
}
.ropc .order-totals-panel {
    border-radius: 3px 3px 0 0;
    padding: 20px 20px 20px;
    background-color: #fff;
}
.ropc .complete-order-panel {
    padding: 0 0px 20px;
    background-color: #ffffff;
    border-radius: 0 0 3px 3px;
}
.ropc .complete-button button {
    color: rgb(20,34,109);
    width: 75%;
  
}

@media (min-width: 768px) {

    .hidden-desktop {
        display:none;
    }

}
.order-progress {
   
    margin: 0px 0 15px;
}
.hidden-desktop {
    width: 80%;
    margin: 0 10% 5%;
}

@media (min-width: 768px) {

    .cart-options .checkout-attributes {
        padding: 25px;
    }
    .order-progress {
        overflow: hidden;
        padding-top: 0px;
        margin: 0px 0 10px;
    }
}
.order-progress .active-step.last.green a:before {
    background-color: #d0f942;
}
.order-progress .active-step.last.paid a:before {
    content: "l";
}
.order-progress .active-step.last.picking a:before {
    content: "l";
}
.order-progress .active-step.last.packing a:before {
    content: "l";
}
.order-progress .active-step.last.shipping a:before {
    content: "l";
}
.order-progress .active-step.last.shipped a:before {
    content: "l";
}
.order-progress a:after {
   
    background-color: #14226d;
   
}
.quickViewWindow #accordion > h3 {
    background: #ffee02;
    font-size: 18px;
    font-weight: 700;
}

.quickViewWindow .links-panel a {
   
    color: #ffffff;
    
    background-color: #12206d;
   
}
.spc-categories .category-picture .spc-to-all-products {
    background-color: #0a0b78;
}
.advantages-item {
    background-color: #0a0b78;
}

.social-sharing a:hover:before {
    color: #ffee02;
}
.newsletter-validation, .newsletter-result {

    font-size: 15px;
    color: #ffee02;
}
.overview .old-product-price, .variant-overview .old-product-price {
    
    text-decoration: unset;
    
}
.ropc .section .section-title strong {
   
    font-weight: 600;
}
.pay-options img {
   
    max-width: unset;
}

.payment-info .info tr:last-child td {
    padding-bottom: 5px;
}

.payment-info .info tr:first-child td {
    padding-top: 5px;
}

.overview .product-price label, .variant-overview .product-price label {
    font-size: 25px;
    font-weight: bold;
}
.badge-offerta {
    font-size: 18px !important;
    padding: 8px;
    color: red !important;
    border: solid 1px;
}
.badge-offerta label {
    font-size: 16px !important;
    font-weight: normal !important;
    color: red;
}

.product-ribbon {
    padding: 8px;
    border-radius: 5%;
    /*border: solid 1px #14226d;*/
    /*background-color: #ffee02;*/
    background: linear-gradient(0deg, rgb(206 0 0) 0%, rgb(228 47 47) 35%, rgb(243 76 76) 100%);
}
.ribbon-text {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #fff;
}
.overview .old-product-price span {
    font-size: 19px;
    font-weight: bold;
    text-decoration: line-through;
    color: #14226d;
}
div.section-title.title.invoice_notice {
    margin-top: 20px;
    padding: 0px;
    height: 30px;
    line-height: 30px;
}
.write-review .title strong, .comment-form-btn strong {
    color: #12206d;
}
.product-reviews-page .title .write-review-title:before {
    color: #12206d;
}
.shipping-method .method-list li, .payment-method .method-list li {
    max-width: 615px;
}
.out-of-stock {
    background-color: #ffffff !important;
}
.new-wrapper .text:before {
    
    display: none;
   
}
.reassurance {
    background-color: #14226d !important;
    font-size: 14px !important;
    padding: 8px;
    color: #fff;
    margin-bottom: 2px;

}
.reassurance_shipping:before {
    content: 'l'; /*i*/
    margin-right: 8px;
    font-weight: bold;
}
.reassurance_customer:before {
    content: 'R';
    margin-right: 8px;
    font-weight: bold;
}
.reassurance_return:before {
    content: 'O'; /*c*/
    margin-right: 8px;
    font-weight: bold;
}
@media (min-width: 768px) {
    .item-box .btn-wrapper {
       
        top: 85%;
        
    }
}
@media (min-width: 1025px) {
    .root-category-items {
        display: none !important;
    }
}
@media (max-width: 1024px) {
    .home-page-advantages {
        display:none;
    }
    .title.carousel-title.flat-carousel-title {
        position: relative;
        display: block;
        margin: 0 0 20px;
        font-size: 30px;
        font-weight: normal;
        text-align: center;
        z-index: 2;
    }
    .title.carousel-title.flat-carousel-title strong {
        color: #14226d;
    }

    .plus-button {
        height: 30px;
    }
    .header-menu > ul li > a {
      
        padding: 10px 18px !important;
        font-size: 12px;
        line-height: 11px;
      
    }
    .pager li a, .pager li span {
        width: 45px;
        height: 45px;
        line-height: 44px;
        border-radius: 15%;
        font-size: 24px;
    }

    .pager li {
        margin: 0 1px;
    }

    .product-selectors .product-sorting, .product-selectors .product-page-size {
       
        display: none;
       
    }
    .product-sorting-mobile {
        width: unset !important;
        display: block !important;
    }
    .filters-button-wrapper {
        display: block !important; 
    }
}

/*SWITCHER AGGIUNTO DA MATTEO*/
.jCarouselMainWrapper.switcher-default {
    display: inherit;
}

#nocarousel.switcher-default {
    display: none !important;
}

.center-2 .nop-jcarousel.category-grid .item-box {
    background-color: #fff;
}
.category-grid .item-box .title a {
    padding: 1px 1px;
    letter-spacing: 0px;
    text-transform: unset;
   
}

.overview .non-discounted-price, .variant-overview .non-discounted-price {
    font-size: 16px;
}


@media (min-width: 1025px) {
    .jCarouselMainWrapper.switcher-nocarouselonmobile {
        display: block;
    }
    .flat-carousel-title.switcher-nocarouselonmobile {
        display: none;
        
    }
    #nocarousel.switcher-nocarouselonmobile {
        display: none;
    }

    .jCarouselMainWrapper.switcher-nocarouselondesktop {
        display: none;
    }

    #nocarousel.switcher-nocarouselondesktop {
        display: block;
    }

    li, .order-details-area li, .shipment-details-area li {
        padding: 0px 0;
        
    }
    .order-completed .details {
      
        border: 1px solid #ffee02;
        background-color: #fff;
   
    }

   
    
}
.advantages-item .title a:hover {
    color: #ecdd05;
}

.product-social-sharing li a:before, .email-a-friend:before {
  
    font-size: 25px;
    color: #12206d;
    padding: 8px;
    background-color: #ffee02;
}

.product-social-sharing li {
    display: inline-block;
    margin: 0px 1px;
    vertical-align: top;
}
.overview .short-description {
    color: #000000;
}
.overview .additional-details div .value {
    color: #000000;
}

.item-box .old-price {
    color: #f14848;
}

.newsletter .title strong {
    font-weight: 600;
    font-size: 20px;
}
.titlepunti {
    position: relative;
    display: block;
    margin: 0 0 20px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    z-index: 2;
    color: #14226d;
}
.bgyellow {
    background-color: #ffee04;
    height: auto;
    display: flow-root;
    padding: 15px 5px 0px 5px;
    margin: 0 -10px 40px;
    background: rgb(255,250,180);
    background: linear-gradient(0deg, rgba(255,238,4,1) 0%, rgba(255,238,4,1) 28%, rgba(255,238,4,1) 78%, rgba(255,250,180,1) 100%);
}
@media (min-width: 1281px) {
    .spc-categories .category-picture a {
        height: 440px;
    }
}
.spc-categories .category-picture img {
    top: -17px;
}
.cart .qty-input, .cart .qty-dropdown {
    margin: unset;
    padding: unset;
    width: 60px;
    border: solid 1px #cecece;
}
input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.number-input {
    border: 0;
    display: inline-flex;
}

.number-input,
.number-input * {
    box-sizing: border-box;
}

.number-input button {
    outline: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
    cursor: pointer;
    margin: 0;
    position: relative;
    box-shadow: 0px 0px 1px #474747;
    border-radius: 50%;
}

.number-input button:before,
.number-input button:after {
    display: inline-block;
    position: absolute;
    content: '';
    width: 1rem;
    height: 2px;
    background-color: #212121;
    transform: translate(-50%, -50%);
}

.number-input button.plus1:after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.number-input input[type="number"] {
    font-family: sans-serif;
    max-width: 5rem;
    padding: .5rem;
    border: none;
    border-width: 0 2px;
    font-size: 1.2rem;
    height: 2rem;
    font-weight: bold;
    text-align: center;
    color: #0a0b78;
}

@media (max-width: 1024px) {
   
.order-details-page .products td.quantity, .cart td.quantity, .wishlist-page td.quantity {
    padding: 10px 5px 21px 20px;
    }
}
.overlay {
    position: fixed;
    background: #000;
    opacity: .3;
    left: 0;
    /*right: 0;*/
    top: 0;
    /*bottom: 0;*/
    width:100%;
    height:100%;
    z-index: 10000
}
.account-page .description, .reward-points-overview, .result {
    padding: 20px;
    color: #14226d;
    font-weight: 500;
    background-color: #dcf5e4;
}
.account-page .description, .reward-points-overview, .red {
    padding: 20px;
    color: #fff;
    font-weight: 500;
    background-color: #f7b4b4;
}
.account-page .description, .reward-points-overview, .resultred {
    padding: 20px;
    color: #d82222;
    font-weight: 500;
    background-color: #f5dcdc;
}
.account-page .description, .reward-points-overview, .resultred {
    margin-bottom: 20px;
    line-height: 1.5;
    font-size: 17px;
    
    font-weight: 300;
    text-align: center;
}
.resultred {
    text-align: center;
}

@media (min-width: 1281px) {
    .header-selectors-wrapper, .header-lower {
        width: 90%;
    }
}

.header-logo a img {
    max-width: 100%;
    max-height: 70px;
    margin-top: -13px;
}
@media (min-width: 1025px) {
    .product-tags-box .title, .product-details-page .product-grid .title, .shopping-cart-page .product-grid .title {
        margin-top: 15px;
    }
    .spc-categories .category-picture .spc-to-all-products {
        position: absolute;
        display: block;
        top: 80%;
        left: 0;
        bottom: -45px;
        width: 100%;
        height: 20%;
        line-height: 40px;
        color: #fff;
        font-weight: 700;
        font-size: 15px;
        text-transform: uppercase;
        text-align: center;
        background-color: #22237f;
        opacity: .9;
        cursor: pointer;
        transition: all .3s ease;
    }
}

#container-ice-cat-lego-productstory {
    padding: 10px;
    background-color: #f6f6f6;
}
#container-ice-cat-lego-reviews {
    padding: 10px;
    background-color: #f6f6f6;
}

#container-ice-cat-lego-reasonstobuy {
    padding: 10px;
    background-color: #f6f6f6;
}


#paymentpaypalstandartpro-errors {
    color: white !important;
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    font-size: 22px !important;
    z-index: 3000 !important;
    width: 100% !important;
    background-color: #f00 !important;
    text-align: center !important;
}
.product-tags-list a {
    border: solid 1px #666;
    padding: 5px;
    border-radius: 5px;
    background-color: #14226d;
    color: #fff !important;
    margin-right: 5px;
}
#bulletPoints {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 1.4;
    color: #444444;
}

    #bulletPoints ul {
        list-style-type: none;
        margin-left: 0px;
        padding-left: 0;
    }

    #bulletPoints li {
        margin-bottom: 8px;
    }

        #bulletPoints li::before {
            content: "•";
            color: #ffee02;
            font-size: 12px;
            margin-right: 8px;
        }
/*.checkout-page .message-error {
    position: fixed !important;
    top: 0px !important;
    background-color: #3c3c3c !important;
    width: 100% !important;
    left: 0px !important;
    z-index: 3000 !important;
    font-size: 24px !important;
    color: #fff !important;
    height: 100% !important;
    opacity: 0.9 !important;
    padding: 100px 0 0 0 !important;
}*/

.IcecatLive {
    width: 100%;
    position: relative;
    overflow: hidden;
    font-size: 15px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
.lego_header_cat {
    margin-bottom:20px;
}
.theme-lego_header_cat {
    margin-bottom: 20px;
}
.item-box .picture > a img {
    height: 100%;
    max-width: 100%;
    object-fit: contain;
}
}
.category-grid .item-box .title {
    height: 35px;
    position: absolute;
}
.home-page-category-grid .item-box {
    border-radius: 10%;
}
.category-grid .item-box .picture a:before {
    padding-top: 100%;
}
.category-grid .item-box .title {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 79%;
    padding: 5px 5px 5px 5px;
    background-color: #14226d;
    z-index: 2000;
    border-radius: 0px 0px 0px 10px;
    color: white !important;
}
.category-grid .item-box .picture > a img {
    height: 100%;
    width: 100%;
}
.item-box .picture {
    padding: 10px;
}
category-grid .item-box .picture {
    padding: 0px;
}
.category-grid .item-box .title a {
    color: #fff;
    font-size: 15px;
}
.category-grid .item-box .sub-category-item .title {
    height: 50px;
    position: absolute;
    top: 69%;
    width: 94%;
    margin: 5px;
    padding: 5px;
    background-color: #14226d;
    z-index: 2000;
    border-radius: 5px;
    color: white !important;
}
.category-grid .item-box .picture {
    border: none;
    background: transparent;
    margin: 0;
    margin-bottom: 50px;
}
.category-grid .item-box .sub-category-item .picture > a img {
    height: unset;
    width: unset;
    padding: 0px;
}
.category-grid .item-box:hover .title a{
   color: white !important;
}

@media (max-width: 1024px) {
    .category-grid .item-box .title a {
        color: #fff;
        font-size: 13px !important;
        font-weight: 400;
        padding: 0px;
    }

    .category-grid .item-box .sub-category-item .title {
        height: 48px;
        position: absolute;
        top: 63%;
        /* font-weight: 500; */
        margin: auto;
        width: 100%;
        padding: 5px 5px 5px 5px;
        background-color: #14226d;
        z-index: 2000;
        border-radius: 5px;
        color: white !important;
    }

    .category-grid .item-box .title {
        height: 54px;
    }

    .master-wrapper-content {
        padding: 10px 10px 80px;
    }

    .switcher-nocarouselonmobile .item-box:nth-child(2n+1) {
        margin-left: 2%;
        clear: none;
    }

    .switcher-nocarouselonmobile .item-box:nth-child(3n+1) {
        margin-left: 0;
        clear: both;
    }

    .switcher-nocarouselonmobile .item-box {
        width: 32%;
    }

        .switcher-nocarouselonmobile .item-box .title {
            height: 34px;
            margin: 0 0 10px;
            font-size: 14px;
            font-weight: 700;
            color: #1a2772;
        }


    .jCarouselMainWrapper.switcher-nocarouselonmobile {
        display: none;
    }

    #nocarousel.switcher-nocarouselonmobile {
        display: block;
        margin-bottom: 10px;
    }

    .jCarouselMainWrapper.switcher-nocarouselondesktop {
        display: block;
    }

    #nocarousel.switcher-nocarouselondesktop {
        display: none;
    }

    .ico-facebook, .ico-volantino, .ico-newsletter, .ico-wishlist {
        display: block;
        padding: 8px 20px;
        line-height: 18px;
        font-size: 13px;
        font-weight: 700;
        color: #8c8c8c;
        background-color: #f6f6f6;
        border-top: 3px solid #fff;
        cursor: pointer;
        text-transform: uppercase;
    }

        .ico-facebook:before, .ico-volantino:before, .ico-newsletter:before {
            display: inline-block;
            font-family: "emporium-icons";
            margin-right: 10px;
            font-size: 17px;
            color: #8e8e8e;
            font-weight: normal;
            text-transform: none;
            vertical-align: bottom;
        }

        .ico-facebook:before {
            content: "\46";
        }

        .ico-volantino:before {
            content: "\53";
        }

        .ico-newsletter:before {
            content: "\41";
        }

    .flat-carousel-title.switcher-nocarouselonmobile {
        color: #14226d;
        position: relative;
        display: block;
        margin: 0 0 20px;
        font-size: 20px;
        font-weight: normal;
        text-align: center;
        z-index: 2;
    }

    .item-box .buttons {
        display: block;
        margin-top: 5px;
    }
}
.bar-notification.success {
    background-color: rgba(151, 195, 0, .8);
    z-index: 999999;
}